vimをソースインストールしたら、You need to install a terminal library; for example ncurses.とエラーが出た

CentOS 7.8にvim 8.1をソースインストールしようとしたら、makeで以下のようなエラーメッセージが出ました。

〜省略〜
You need to install a terminal library; for example ncurses.
〜省略〜

解決策

ncurses-develをインストールする。

$ sudo yum -y install ncurses-devel

参考サイト

ソースからVimをビルドするときに「no terminal library found」とでたとき


アマゾン
紀伊國屋書店
楽天ブックス
honto